[SCREEN]
Mask=mask.jpg
Main=normal.jpg
Down=down.jpg
Over=over.jpg
Disabled=disable.jpg
[BUTTONINFO]
1=BUTTON_POWER,53,528,37,39,Exit,FALSE,
2=BUTTON_MINIMIZE,26,556,21,23,Minimize Main System,FALSE,
3=BUTTON_LOGIN,665,121,53,22,Login Server,FALSE,
4=BUTTON_LOGOUT,719,121,53,22,Logout Server,FALSE,
5=BUTTON_PLAY,355,555,35,23,Play,FALSE,
6=BUTTON_STOP,390,555,31,23,Stop,FALSE,
7=BUTTON_DROP,421,555,35,23,Delete,FALSE,
8=BUTTON_START,350,512,35,35,Start Menu,FALSE,
9=BUTTON_PLAYBACK,388,512,35,35,Execute Playback System,FALSE,
10=BUTTON_CONFIG,426,512,35,35,General Setting,FALSE,
11=BUTTON_PREVIEW_AUTOSCAN,310,517,31,30,Start/Stop Auto Scan,TRUE,
12=BUTTON_PREVIEW_FULLSCREEN,310,547,31,30,Full Screen,FALSE,
13=BUTTON_PTZ_PRESET_SET,665,335,34,22,Add Preset Point,FALSE,
14=BUTTON_PTZ_PRESET_GO,738,335,34,22,Go to Preset Point,FALSE,
15=BUTTON_PTZ_AUTO_FOCUS,705,490,33,32,Auto Focus,FALSE,
16=BUTTON_PTZ_FOCUS_NEAR,739,490,33,32,Focus Near,FALSE,
17=BUTTON_PTZ_FOCUS_FAR,668,490,33,32,Focus Far,FALSE,
18=BUTTON_PTZ_ZOOM_WIDE,665,366,34,22,Zoom Wide,FALSE,
19=BUTTON_PTZ_ZOOM_TELE,738,366,34,22,Zoom Tele,FALSE,
20=BUTTON_PTZ_UP,715,405,11,12,,FALSE,
21=BUTTON_PTZ_UPRIGHT,743,405,11,12,,FALSE,
22=BUTTON_PTZ_RIGHT,743,435,11,12,,FALSE,
23=BUTTON_PTZ_DOWNRIGHT,743,464,11,12,,FALSE,
24=BUTTON_PTZ_DOWN,715,464,11,12,,FALSE,
25=BUTTON_PTZ_DOWNLEFT,684,464,11,12,,FALSE,
26=BUTTON_PTZ_LEFT,687,435,11,12,,FALSE,
27=BUTTON_PTZ_UPLEFT,687,405,11,12,,FALSE,
28=BUTTON_PTZ_HOME,698,418,45,44,Home,FALSE,
[RADIOBTNINFO]
1=BUTTON_PREVIEW_WINDOW_1,117,517,31,30,,TRUE,
2=BUTTON_PREVIEW_WINDOW_2,149,517,31,30,,FALSE,
3=BUTTON_PREVIEW_WINDOW_3,181,517,31,30,,FALSE,
4=BUTTON_PREVIEW_WINDOW_4,213,517,31,30,,FALSE,
5=BUTTON_PREVIEW_WINDOW_5,117,547,31,30,,FALSE,
6=BUTTON_PREVIEW_WINDOW_6,149,547,31,30,,FALSE,
7=BUTTON_PREVIEW_WINDOW_7,181,547,31,30,,FALSE,
8=BUTTON_PREVIEW_WINDOW_8,213,547,31,30,,FALSE,
9=BUTTON_PREVIEW_WINDOW_9,263,517,31,30,,FALSE,
10=BUTTON_PREVIEW_WINDOW_10,263,547,31,30,,FALSE,
11=BUTTON_VIEW_SERVER,665,89,34,22,,TRUE,
12=BUTTON_VIEW_GROUP,738,89,34,22,,FALSE,
[WINDOWINFO]
WindowScreen=20,28,622,464
WindowStatus=478,516,162,61
WindowServer=670,156,98,162
WindowCrystal=732,20,33,33
Logo=665,12,95,45
MenuPresetSet=665,355
MenuPresetGo=736,355
MenuConfig=425,512
MenuStart=349,512
CameraTreeListFontSize=70
MenuRTLOffset=35
PresetMenuRTLOffset=34
